#include "RTE_LINE_IN.h"



_LINE_IN_TriggerLevel_ Get_LINE_IN_OIL_PRESS(void)
{
    _LINE_IN_TriggerLevel_ Res = LEVEL_LOW;

    return Res;
}
_LINE_IN_TriggerLevel_ Get_LINE_IN_PARKING(void)
{
    _LINE_IN_TriggerLevel_ Res = LEVEL_LOW;
    return Res;
}
_LINE_IN_TriggerLevel_ Get_LINE_IN_BREAKFLUID(void)
{
    _LINE_IN_TriggerLevel_ Res = LEVEL_LOW;

    return Res;
}
_LINE_IN_TriggerLevel_ Get_LINE_IN_R_SIGNAL(void)
{
    _LINE_IN_TriggerLevel_ Res = LEVEL_LOW;
    return Res;
}
_LINE_IN_TriggerLevel_ Get_LINE_IN_BATTERY(void)
{
    _LINE_IN_TriggerLevel_ Res = LEVEL_LOW;

    return Res;
}
uint8_t Get_LINE_IN_TRIP1(void)
{
    uint8_t Res = LEVEL_LOW;

    return Res;
}
uint8_t Get_LINE_IN_TRIP2(void)
{
    uint8_t Res = LEVEL_LOW;

    return Res;
}
uint8_t Get_LINE_IN_TRIP3(void)
{
    uint8_t Res = LEVEL_LOW;

    return Res;
}
uint8_t Get_LINE_IN_TRIP4(void)
{
    uint8_t Res = LEVEL_LOW;

    return Res;
}

uint8_t Get_LINE_IN_TRIP5(void)
{
    uint8_t Res = LEVEL_LOW;

    return Res;
}
